<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fc32608d6209a8bd7b13d2902659b0a">
  <dict>
    <!--2023-02-11 10:03:19.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:03:19.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
